<InputLiterals>
	
	
	
	

	
	<InputLiteral id="02001" text="Lewy przycisk myszki" />
	<InputLiteral id="02002" text="Prawy przycisk myszki" />
	<InputLiteral id="02004" text="Środkowy przycisk myszki" />
	
	
	<InputLiteral id="03000" text="KWADRAT" />
	<InputLiteral id="03001" text="KRZYŻYK" />
	<InputLiteral id="03002" text="KÓŁKO" />
	<InputLiteral id="03003" text="TRÓJKĄT" />
	<InputLiteral id="03004" text="L1" />
	<InputLiteral id="03005" text="R1" />
	<InputLiteral id="03006" text="L2" />
	<InputLiteral id="03007" text="R2" />
	<InputLiteral id="03008" text="SHARE" />
	<InputLiteral id="03009" text="OPTIONS" />
	<InputLiteral id="03010" text="L3" />
	<InputLiteral id="03011" text="R3" />
	<InputLiteral id="03012" text="Przycisk PS" />
	<InputLiteral id="03013" text="Panel dotykowy" />
	
	
	
	<InputLiteral id="04000" text="Krzyżak w górę" />
	<InputLiteral id="04001" text="Krzyżak w dół" />
	<InputLiteral id="04002" text="Krzyżak w lewo" />
	<InputLiteral id="04003" text="Krzyżak w prawo" />
	<InputLiteral id="04004" text="Start" />
	<InputLiteral id="04005" text="Back" />
	<InputLiteral id="04006" text="Lewy drążek" />
	<InputLiteral id="04007" text="Prawy drążek" />
	<InputLiteral id="04008" text="Lewy bumper" />
	<InputLiteral id="04009" text="Prawy bumper" />
	<InputLiteral id="04010" text="A" />
	<InputLiteral id="04011" text="B" />
	<InputLiteral id="04012" text="X" />
	<InputLiteral id="04013" text="Y" />
	<InputLiteral id="04014" text="Lewy spust" />
	<InputLiteral id="04015" text="Prawy spust" />
	
	
	
	
	
	
	
	
	
	
	
	<InputLiteral id="01001" text="Lewy przycisk myszki" />
	<InputLiteral id="01002" text="Prawy przycisk myszki" />
	<InputLiteral id="01003" text="Anuluj" />
	<InputLiteral id="01004" text="Środkowy przycisk myszki" />
	<InputLiteral id="01005" text="XBUTTON1" />
	<InputLiteral id="01006" text="XBUTTON2" />
	<InputLiteral id="01008" text="BACK" />
	<InputLiteral id="01009" text="TAB" />
	<InputLiteral id="01012" text="CLEAR" />
	<InputLiteral id="01013" text="RETURN" />
	<InputLiteral id="01016" text="SHIFT" />
	<InputLiteral id="01017" text="CONTROL" />
	<InputLiteral id="01018" text="MENU" />
	<InputLiteral id="01019" text="PAUSE" />
	<InputLiteral id="01020" text="CAPITAL" />
	<InputLiteral id="01021" text="KANA" />
	<InputLiteral id="01021" text="HANGUEL" />
	<InputLiteral id="01021" text="HANGUL" />
	<InputLiteral id="01023" text="JUNJA" />
	<InputLiteral id="01024" text="FINAL" />
	<InputLiteral id="01025" text="HANJA" />
	<InputLiteral id="01025" text="KANJI" />
	<InputLiteral id="01027" text="ESCAPE" />
	<InputLiteral id="01028" text="CONVERT" />
	<InputLiteral id="01029" text="NONCONVERT" />
	<InputLiteral id="01030" text="ACCEPT" />
	<InputLiteral id="01031" text="MODECHANGE" />
	<InputLiteral id="01032" text="SPACE" />
	<InputLiteral id="01033" text="PRIOR" />
	<InputLiteral id="01034" text="NEXT" />
	<InputLiteral id="01035" text="END" />
	<InputLiteral id="01036" text="HOME" />
	<InputLiteral id="01037" text="LEFT" />
	<InputLiteral id="01038" text="UP" />
	<InputLiteral id="01039" text="RIGHT" />
	<InputLiteral id="01040" text="DOWN" />
	<InputLiteral id="01041" text="SELECT" />
	<InputLiteral id="01042" text="PRINT" />
	<InputLiteral id="01043" text="EXECUT" />
	<InputLiteral id="01044" text="SNAPSHOT" />
	<InputLiteral id="01045" text="INSERT" />
	<InputLiteral id="01046" text="DELETE" />
	<InputLiteral id="01047" text="HELP" />
	<InputLiteral id="01048" text="KEY_0" />
	<InputLiteral id="01049" text="KEY_1" />
	<InputLiteral id="01050" text="KEY_2" />
	<InputLiteral id="01051" text="KEY_3" />
	<InputLiteral id="01052" text="KEY_4" />
	<InputLiteral id="01053" text="KEY_5" />
	<InputLiteral id="01054" text="KEY_6" />
	<InputLiteral id="01055" text="KEY_7" />
	<InputLiteral id="01056" text="KEY_8" />
	<InputLiteral id="01057" text="KEY_9" />
	<InputLiteral id="01065" text="KEY_A" />
	<InputLiteral id="01066" text="KEY_B" />
	<InputLiteral id="01067" text="KEY_C" />
	<InputLiteral id="01068" text="KEY_D" />
	<InputLiteral id="01069" text="KEY_E" />
	<InputLiteral id="01070" text="KEY_F" />
	<InputLiteral id="01071" text="KEY_G" />
	<InputLiteral id="01072" text="KEY_H" />
	<InputLiteral id="01073" text="KEY_I" />
	<InputLiteral id="01074" text="KEY_J" />
	<InputLiteral id="01075" text="KEY_K" />
	<InputLiteral id="01076" text="KEY_L" />
	<InputLiteral id="01077" text="KEY_M" />
	<InputLiteral id="01078" text="KEY_N" />
	<InputLiteral id="01079" text="KEY_O" />
	<InputLiteral id="01080" text="KEY_P" />
	<InputLiteral id="01081" text="KEY_Q" />
	<InputLiteral id="01082" text="KEY_R" />
	<InputLiteral id="01083" text="KEY_S" />
	<InputLiteral id="01084" text="KEY_T" />
	<InputLiteral id="01085" text="KEY_U" />
	<InputLiteral id="01086" text="KEY_V" />
	<InputLiteral id="01087" text="KEY_W" />
	<InputLiteral id="01088" text="KEY_X" />
	<InputLiteral id="01089" text="KEY_Y" />
	<InputLiteral id="01090" text="KEY_Z" />
	<InputLiteral id="01091" text="LWIN" />
	<InputLiteral id="01092" text="RWIN" />
	<InputLiteral id="01093" text="APPS" />
	<InputLiteral id="01095" text="SLEEP" />
	<InputLiteral id="01096" text="NUMPAD0" />
	<InputLiteral id="01097" text="NUMPAD1" />
	<InputLiteral id="01098" text="NUMPAD2" />
	<InputLiteral id="01099" text="NUMPAD3" />
	<InputLiteral id="01100" text="NUMPAD4" />
	<InputLiteral id="01101" text="NUMPAD5" />
	<InputLiteral id="01102" text="NUMPAD6" />
	<InputLiteral id="01103" text="NUMPAD7" />
	<InputLiteral id="01104" text="NUMPAD8" />
	<InputLiteral id="01105" text="NUMPAD9" />
	<InputLiteral id="01106" text="MULTIPLY" />
	<InputLiteral id="01107" text="ADD" />
	<InputLiteral id="01108" text="SEPARATOR" />
	<InputLiteral id="01109" text="SUBTRACT" />
	<InputLiteral id="01110" text="DECIMAL" />
	<InputLiteral id="01111" text="DIVIDE" />
	<InputLiteral id="01112" text="F1" />
	<InputLiteral id="01113" text="F2" />
	<InputLiteral id="01114" text="F3" />
	<InputLiteral id="01115" text="F4" />
	<InputLiteral id="01116" text="F5" />
	<InputLiteral id="01117" text="F6" />
	<InputLiteral id="01118" text="F7" />
	<InputLiteral id="01119" text="F8" />
	<InputLiteral id="01120" text="F9" />
	<InputLiteral id="01121" text="F10" />
	<InputLiteral id="01122" text="F11" />
	<InputLiteral id="01123" text="F12" />
	<InputLiteral id="01124" text="F13" />
	<InputLiteral id="01125" text="F14" />
	<InputLiteral id="01126" text="F15" />
	<InputLiteral id="01127" text="F16" />
	<InputLiteral id="01128" text="F17" />
	<InputLiteral id="01129" text="F18" />
	<InputLiteral id="01130" text="F19" />
	<InputLiteral id="01131" text="F20" />
	<InputLiteral id="01132" text="F21" />
	<InputLiteral id="01133" text="F22" />
	<InputLiteral id="01134" text="F23" />
	<InputLiteral id="01135" text="F24" />
	<InputLiteral id="01144" text="NUMLOCK" />
	<InputLiteral id="01145" text="SCROLL" />
	<InputLiteral id="01160" text="LSHIFT" />
	<InputLiteral id="01161" text="RSHIFT" />
	<InputLiteral id="01162" text="LCONTROL" />
	<InputLiteral id="01163" text="RCONTROL" />
	<InputLiteral id="01164" text="LMENU" />
	<InputLiteral id="01165" text="RMENU" />
	<InputLiteral id="01186" text="OEM_1" />
	<InputLiteral id="01187" text="PLUS" />
	<InputLiteral id="01188" text="COMMA" />
	<InputLiteral id="01189" text="MINUS" />
	<InputLiteral id="01190" text="PERIOD" />
	<InputLiteral id="01191" text="OEM_2" />
	<InputLiteral id="01192" text="OEM_3" />
	<InputLiteral id="01219" text="OEM_4" />
	<InputLiteral id="01220" text="OEM_5" />
	<InputLiteral id="01221" text="OEM_6" />
	<InputLiteral id="01222" text="OEM_7" />
	<InputLiteral id="01223" text="OEM_8" />
	<InputLiteral id="01225" text="OEM_AX" />
	<InputLiteral id="01226" text="OEM_102" />
	<InputLiteral id="01246" text="ATTN" />
	<InputLiteral id="01247" text="CRSEL" />
	<InputLiteral id="01248" text="EXSEL" />
	<InputLiteral id="01249" text="EREOF" />
	<InputLiteral id="01250" text="PLAY" />
	<InputLiteral id="01251" text="ZOOM" />
	<InputLiteral id="01253" text="PA1" />
	<InputLiteral id="01254" text="OEM_CLEAR" />
	

</InputLiterals>